<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Contact Form</title>
</head>
<body class="bg-dark">
<h3 class="text-center mb-3 mt-4 text-white">Contact Me</h3>

<!-- Contact Section -->
<div class=" container-fluid">
	<div class="row justify-content-center">
		<div class=" bg-primary p-3 col-sm-12 col-md-8 col-xl-4 text-center">
					<form>

						<div class="form-group">
				    		<label for="exampleFormControlInput1" class="text-white">Name</label>
				    		<input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
				  		</div>

				  		<div class="form-group">
				  		    <label for="exampleFormControlInput2" class="text-white">Email address</label>
				  		    <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com">
				  		 </div>

				  		 <div class="form-group">
				  		    <label for="exampleFormControlInput3" class="text-white">Contact Number</label>
				  		    <input type="number" class="form-control" id="exampleFormControlInput3" placeholder="+63 900 000 0000">
				  		 </div>

				  		 <div>
				  		 	<label for="concern_select" class="text-white">Concern</label>
				  		 	<select class="form-control" id="concern_select">
				  		 	  <option>Quotation</option>
				  		 	</select>
				  		 </div>

				  		 <div class="form-group">
				  		   <label for="message" class="text-white mt-3">Message</label>
				  		   <textarea class="form-control" rows="5" id="message"></textarea>
				  		 </div>

				  		 <button class="text-white bg-dark border-0 p-1 px-2" type="button" data-toggle="modal" data-target="#modal_form">Send Email</button>

				  		 <!-- Modal Bootstrap -->
				  		 <div class="modal" tabindex="-1" id="modal_form">
				  		   <div class="modal-dialog">
				  		     <div class="modal-content">
				  		       <div class="modal-header">
				  		         <h5 class="modal-title">Thank you for contacting us!</h5>
				  		         <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				  		           <span aria-hidden="true">&times;</span>
				  		         </button>
				  		       </div>
				  		       <div class="modal-body">
				  		         <p>Message Successfully Sent</p>
				  		       </div>
				  		       <div class="modal-footer">
				  		         <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				  		       </div>
				  		     </div>
				  		   </div>
				  		 </div>
				  		 <!-- End of Modal Bootstrap -->
					</form>
		</div>
			
	</div>
	
</div>
<!-- End of Contact Section -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>